This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 56674 - Linksys WPC11 needs orinoco_cs. Updated pcmcia.img needed.
Linksys WPC11 needs orinoco_cs. Updated pcmcia.img needed.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-23 20:01 EST by junk
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-17 17:06:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description junk 2001-11-23 20:01:07 EST
Description of Problem:

The pcmcia installer disks try to load wvlan_cs for my Linksys
WPC11 wireless LAN card.  This Prism2-based card needs
the newer orinoco_cs driver.  The wvlan_cs driver does not work
with this card.

Please provide an updated pcmcia.img to install the proper 
driver for this and other prism2 cards

Version-Release number of selected component (if applicable):
7.2

How Reproducible:

everytime

Steps to Reproduce:
1. attempt install with pcmcia.img and pcmciadd.img
2. wvlan_cs attempts to load
3. 

Actual Results:

wvlan_cs does not properly initialize the card, installation cannot proceed

Expected Results:

orinoco_cs loaded and installation proceeds
Additional Information:
Comment 1 Jeremy Katz 2001-11-28 19:39:37 EST
Installation from wireless cards isn't supported / probably won't work anyway as
we don't provide any way for you to set wireless options such as essid or key. 
Deferring for now
Comment 2 Michael Fulbright 2002-09-17 17:06:36 EDT
We do not support wireless based installed.

Note You need to log in before you can comment on or make changes to this bug.